package de.pereira.aqfinder.model;

import java.io.Serializable;

public class SIRInformationObject implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -1887621052937398563L;
	
	private String sensorID;
	private String serviceURL;
	private String serviceType;
	private String sirID;
	private String sensorDescription;
	private String sensorDescriptionURL;

	public SIRInformationObject(String sensorID, String serviceURL,
			String serviceType, String sirID, String sensorDescription,
			String sensorDescriptionURL) {
		super();
		this.sensorID = sensorID;
		this.serviceURL = serviceURL;
		this.serviceType = serviceType;
		this.sirID = sirID;
		this.sensorDescription = sensorDescription;
		this.sensorDescriptionURL = sensorDescriptionURL;
	}

	public String getSensorID() {
		return sensorID;
	}

	public void setSensorID(String sensorID) {
		this.sensorID = sensorID;
	}

	public String getServiceURL() {
		return serviceURL;
	}

	public void setServiceURL(String serviceURL) {
		this.serviceURL = serviceURL;
	}

	public String getServiceType() {
		return serviceType;
	}

	public void setServiceType(String serviceType) {
		this.serviceType = serviceType;
	}

	public String getSirID() {
		return sirID;
	}

	public void setSirID(String sirID) {
		this.sirID = sirID;
	}

	public String getSensorDescription() {
		return sensorDescription;
	}

	public void setSensorDescription(String sensorDescription) {
		this.sensorDescription = sensorDescription;
	}

	public String getSensorDescriptionURL() {
		return sensorDescriptionURL;
	}

	public void setSensorDescriptionURL(String sensorDescriptionURL) {
		this.sensorDescriptionURL = sensorDescriptionURL;
	}

}
