package de.pereira.aqfinder.model;

import java.io.Serializable;


public class SensorItem implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 970348712016501948L;
	
	private String id;
	private Offering[] offerings;
	private String serviceURL;
	
	
	public SensorItem() {
		super();
	}

	public SensorItem(String id, Offering[] offerings, String serviceURL) {
		super();
		this.id = id;
		this.offerings = offerings;
		this.serviceURL = serviceURL;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public Offering[] getOfferings() {
		return offerings;
	}

	public void setOfferings(Offering[] offerings) {
		this.offerings = offerings;
	}

	public String getServiceURL() {
		return serviceURL;
	}

	public void setServiceURL(String serviceURL) {
		this.serviceURL = serviceURL;
	}
}
