package de.pereira.aqfinder.overlay;

import com.google.android.maps.GeoPoint;

import de.android1.overlaymanager.ManagedOverlayItem;
import de.pereira.aqfinder.model.SIRInformationObject;

public class SensorManagedOverlayItem extends ManagedOverlayItem{
	
	private SIRInformationObject sirObject;
	

	public SensorManagedOverlayItem(GeoPoint point, String title, String snippet, SIRInformationObject sirObject) {
		super(point, title, snippet);
		this.sirObject = sirObject;
	}


	public SIRInformationObject getSirObject() {
		return sirObject;
	}

	public void setSirObject(SIRInformationObject sirObject) {
		this.sirObject = sirObject;
	}
}
